/* $Id: tabs.css,v 1.1 2008-04-18 02:24:21 valerie Exp $ */

/*
 * Tabs CSS
 *
 * Adds styles for the primary and secondary tabs.
 *
 * Compare this with default CSS found in the system module's stylesheet (a copy
 * of which is in drupal5-reference.css, line 510.)
 *
 */

  div.tabs
  {
    margin: 0;
  }

  ul.primary
  {
    margin: 0;
    padding: 0;
    border-width: 0;
    list-style: none;
    white-space: nowrap;
    line-height: normal;    
  }

  ul.primary li
  {
    float: left;
    margin: 0 1px 0 0;
    padding: 0;
    border: 1px solid #B8CB77;
    -moz-border-radius-topright: 15px;
		border-top-right-radius: 15px;
		-moz-border-radius-topleft: 15px;
		border-top-left-radius: 15px;
    background-color: #B8CB77;
  }

  ul.primary li a
  {
    display: block;
    height: 33px;
    margin: 0;
    padding: 0 15px 0 15px; /* width of tab-left.png */
    border-width: 0;
    text-decoration: none;
    color: #FFFFFF;
    font-weight: normal;
    font-size: 1.4em;
    background-color: transparent;
  }

  ul.primary li a .tab
  {
    display: block;
    height: 20px; /* 24px (parent) - 4px (padding) */
    margin: 0;
    padding: 8px 13px 0 6px;
    border-width: 0;
    line-height: 20px;
  }

  ul.primary li a:hover
  {
    color:#03486E;
    background-color: #D7E1B1;
    -moz-border-radius-topright: 15px;
    border-top-right-radius: 15px;
    -moz-border-radius-topleft: 15px;
    border-top-left-radius: 15px;
  }

  ul.primary li a:hover .tab
  {
  }

  ul.primary li.active a,
  ul.primary li.active a:hover
  {
    border-width: 0;
    color: #000;
    background-color: #FFFFFF;
    font-weight: bold;
    -moz-border-radius-topright: 15px;
    border-top-right-radius: 15px;
    -moz-border-radius-topleft: 15px;
    border-top-left-radius: 15px;
  }

  ul.primary li.active a .tab,
  ul.primary li.active a:hover .tab
  {
  }




  ul.secondary
  {
    margin: 0;
    padding: 0 0 0 5px;
    border-bottom: 1px solid #c0c0c0;
    list-style: none;
    white-space: nowrap;
    background-color: white; 
  }

  ul.secondary li
  {
    float: left;
    margin: 0 5px 0 0;
    padding: 5px 0;
    border-right: none;
  }

  ul.secondary a
  {
    display: block;
    height: 24px;
    margin: 0;
    padding: 0;
    border: 1px solid #c0c0c0;
    text-decoration: none;
    color: #777;
  }

  ul.secondary a .tab
  {
    display: block;
    height: 18px; /* 24px (parent) - 6px (padding) */
    margin: 0;
    padding: 3px 8px;
    line-height: 18px;
  }

  ul.secondary a:hover
  {
  }

  ul.secondary a.active,
  ul.secondary a.active:hover
  {
    border: 1px solid #c0c0c0;
    color: #000;
  }
